## php-monolog 1.10.0

=== debian/changelog ===
php-monolog (1.10.0-1~bpo70+1) wheezy-backports; urgency=medium

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 05 Aug 2014 21:16:03 +0200

php-monolog (1.10.0-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Update target version and changelog

  [ David Prévot ]
  * Drop failing test (too precise time)

 -- David Prévot <taffit@debian.org>  Sat, 07 Jun 2014 14:08:54 -0400

php-monolog (1.9.1-2) unstable; urgency=medium

  * Add years to the copyright notice
  * Allow stderr output during tests

 -- David Prévot <taffit@debian.org>  Fri, 30 May 2014 00:02:07 -0400

php-monolog (1.9.1-1) unstable; urgency=low

  * Initial release (closes: #726276)

 -- David Prévot <taffit@debian.org>  Fri, 23 May 2014 16:01:00 -0400
