=== debian/control ===
Source: php-monolog
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper (>= 9),
               php-aws-sdk,
               php-psr-log,
               php-symfony-classloader,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.5
Homepage: https://github.com/Seldaek/monolog
Vcs-Git: git://anonscm.debian.org/pkg-php/php-monolog.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-monolog.git
XS-Testsuite: autopkgtest

Package: php-monolog
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: git, ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: send logs to various destination and web services
 ${phpcomposer:description}
 .
 This library implements the PSR-3 interface that can be used in other
 libraries and applications to keep a maximum of interoperability, and
 make sure another compatible logger can always be used at a later time.
