=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_test:
	phpunit
	dh_auto_test

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.mdown

get-orig-source:
	uscan --verbose --force --rename
