## php-monolog 1.11.0

=== debian/changelog ===
php-monolog (1.11.0-2) unstable; urgency=medium

  * Add gbp.conf to track the Jessie branch
  * Fix a potential security issue (header injection)
    Prevent header injection through content type / encoding in
    NativeMailerHandler.

 -- David Prévot <taffit@debian.org>  Sun, 01 Mar 2015 01:56:16 -0400

php-monolog (1.11.0-1) unstable; urgency=medium

  [ gkedzierski ]
  * Add basic Slack logging functionality

  [ David Prévot ]
  * No tests if DEB_BUILD_OPTIONS contains nocheck
  * Bump standards version to 3.9.6
  * Drop now useless XS-Testsuite
  * Drop provide (can’t be used before Jessie gets released)
  * Update overrides for new dependency

  [ Hari K T ]
  * provide in psr/log-implementation

  [ Giorgio Premi ]
  * Implemented PhpAmqpLibHandler

  [ Harry Truong ]
  * PsrLogMessageProcessor updated to add valid string conversion conditions

  [ Adam Nicholson ]
  * Added MandrillHandler for sending log messages to the Mandrill API

 -- David Prévot <taffit@debian.org>  Fri, 03 Oct 2014 14:42:59 -0400
