=== debian/control ===
--- 
+++ 
@@ -2,19 +2,17 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: David Prévot <taffit@debian.org>,
-           Mike Gabriel <sunweaver@debian.org>,
+Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
                php-aws-sdk,
                php-psr-log,
                php-symfony-classloader,
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/Seldaek/monolog
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-monolog.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-monolog.git
-XS-Testsuite: autopkgtest
 
 Package: php-monolog
 Architecture: all
@@ -22,7 +20,6 @@
 Suggests: git, ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
-Provides: ${phpcomposer:Debian-provide}
 Description: send logs to various destination and web services
  ${phpcomposer:description}
  .
