=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,11 @@
 	dh $@ --with phpcomposer
 
 override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit
-	dh_auto_test
+else
+	@echo "** tests disabled"
+endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG.mdown
