=== debian/tests/control ===
Tests: phpunit
Restrictions: rw-build-tree allow-stderr
Depends: @, patch, php-aws-sdk, php-symfony-classloader, phpunit
