## php-monolog 1.15.0

=== debian/changelog ===
php-monolog (1.15.0-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Split README into a few docs pages
  * Update changelog

  [ David Prévot ]
  * Bump pkg-php-tools version

 -- David Prévot <taffit@debian.org>  Tue, 28 Jul 2015 10:28:30 +0200

php-monolog (1.14.0-1) unstable; urgency=medium

  [ Chad Burrus ]
  * update copyright date to 2015

  [ barbushin ]
  * Add PHPConsoleHandler to debug in Google Chrome

  [ Jordi Boggiano ]
  * Prepare release 1.14

  [ David Prévot ]
  * Depend on phpab for CI
  * Update copyright
  * Update overrides

 -- David Prévot <taffit@debian.org>  Sat, 20 Jun 2015 10:54:34 -0400

php-monolog (1.13.1-2) unstable; urgency=medium

  * Upload to unstable since Jessie has been released
  * Load suggested classes if available
  * Use homemade autoload.php for tests and CI
  * Drop patch not needed anymore

 -- David Prévot <taffit@debian.org>  Mon, 18 May 2015 22:37:52 -0400

php-monolog (1.13.1-1) experimental; urgency=medium

  [ Jordi Boggiano ]
  * Revert "Switch HipChatHandler to API v2", fixes #525

 -- David Prévot <taffit@debian.org>  Fri, 13 Mar 2015 01:07:06 -0400

php-monolog (1.13.0-1) experimental; urgency=medium

  [ Jordi Boggiano ]
  * Prepare 1.13 release

  [ David Prévot ]
  * Provide homemade autoload.php
  * Use more packaged classes for tests

 -- David Prévot <taffit@debian.org>  Thu, 05 Mar 2015 13:59:33 -0400

php-monolog (1.12.0-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze
  * Use php-symfony-class-loader instead of php-symfony-classloader
  * Revert "Drop provide (can’t be used before Jessie gets released)"

 -- David Prévot <taffit@debian.org>  Tue, 30 Dec 2014 10:55:21 -0400
