=== debian/control ===
--- 
+++ 
@@ -4,11 +4,15 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
-               php-aws-sdk,
-               php-psr-log,
-               php-symfony-classloader,
+               php-amqplib (>= 2.5),
+               php-aws-sdk (<< 3),
+               php-aws-sdk (>= 2.8),
+               php-psr-log (>= 1.0.0-2~),
+               php-swiftmailer,
+               php5-mongo,
+               phpab,
                phpunit,
-               pkg-php-tools (>= 1.7~)
+               pkg-php-tools (>= 1.30~)
 Standards-Version: 3.9.6
 Homepage: https://github.com/Seldaek/monolog
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-monolog.git
@@ -16,10 +20,13 @@
 
 Package: php-monolog
 Architecture: all
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Depends: php-psr-log (>= 1.0.0-2~),
+         ${misc:Depends},
+         ${phpcomposer:Debian-require}
 Suggests: git, ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
+Provides: ${phpcomposer:Debian-provide}
 Description: send logs to various destination and web services
  ${phpcomposer:description}
  .
