=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,19 @@
 %:
 	dh $@ --with phpcomposer
 
+override_dh_auto_build:
+	dh_auto_build
+	phpab	--output src/Monolog/autoload.php \
+		--template debian/autoload.php.tpl \
+		src/Monolog
+	phpab	--output autoload.php \
+		--template debian/autoload.tests.php.tpl \
+		--basedir . \
+		tests/Monolog
+
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	phpunit
+	phpunit --bootstrap autoload.php --include-path src
 else
 	@echo "** tests disabled"
 endif
