## php-monolog 1.17.2

=== debian/changelog ===
php-monolog (1.17.2-1ubuntu4) xenial; urgency=medium

  * Drop test dep on obsolete php5-mongo.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 06 Apr 2016 16:29:46 +0000

php-monolog (1.17.2-1ubuntu3) xenial; urgency=medium

  * d/control: drop build-depends on php-aws-sdk as it is only needed to
    run the AWS tests, which are not compatible  with v3 of the SDK.  At
    runtime, these tests will be skipped instead
    (https://github.com/Seldaek/monolog/issues/746).
    - LP: #1558848.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 17 Mar 2016 12:10:05 -0700

php-monolog (1.17.2-1ubuntu2) xenial; urgency=medium

  * Adjust versioned build-dep on php-aws-sdk to account for Ubuntu-local
    rollback.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 16 Mar 2016 18:15:55 -0700

php-monolog (1.17.2-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (php5-mongo -> php-mongodb).
  * Add nocheck and stage1 build profiles.
  * LP: #1543826.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 09 Feb 2016 14:49:03 -0800

php-monolog (1.17.2-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Fix CS and php5.3 compat
  * Do not assume we have a Logger in ErrorHandler, fixes #666
  * Update changelog

  [ Aleksei Shmelev ]
  * SwiftMailerHandler bugfix.
    Added generating unique id when building message and test.

  [ raph ]
  * Use `text` and `title` fields for SlackHandler

 -- David Prévot <taffit@debian.org>  Thu, 22 Oct 2015 17:39:14 -0400

php-monolog (1.17.1-1) unstable; urgency=medium

  [ Frederik Bosch ]
  * FIX IntrospectionProcessor: E_NOTICE

  [ Tomasz Wójcik ]
  * RavenHandler handles custom checksums
  * RavenHandler supports extra parameters

  [ Henrique Moody ]
  * Better normalization for resources

  [ Jared Markell ]
  * Add getUid() to UidProcessor

  [ Jordi Boggiano ]
  * Update changelog

 -- David Prévot <taffit@debian.org>  Tue, 01 Sep 2015 16:09:38 -0400

php-monolog (1.16.0-1) unstable; urgency=medium

  [ Matt Wells ]
  * Adds ability to cap log size in redis

  [ Jordi Boggiano ]
  * Fix support for associative tag arrays, refs #588
  * Close handlers that can be closed after logging a fatal errors, refs #621
  * Avoid logging fatal errors twice when both error and fatal error handlers
    are present, fixes #622
  * Update changelog for 1.16

  [ William Johnston ]
  * Create directory on initial log write rather than class instantiation.

  [ Sam Minnee ]
  * Added Logger::setHandlers()

  [ Nehal Patel ]
  * Added the IFTTTHandler

 -- David Prévot <taffit@debian.org>  Sat, 29 Aug 2015 09:55:44 -0400
