=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: php-monolog
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
                php-amqplib (>= 2.5),
-               php-aws-sdk (<< 3),
-               php-aws-sdk (>= 2.8),
                php-psr-log (>= 1.0.0-2~),
                php-swiftmailer,
-               php5-mongo,
+               php-mongodb,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.30~)
+               phpunit <!nocheck> <!stage1>,
+               pkg-php-tools (>= 1.32~)
 Standards-Version: 3.9.6
 Homepage: https://github.com/Seldaek/monolog
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-monolog.git
