=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 		tests/Monolog
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+ifeq (,$(filter nocheck stage1, $(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 	phpunit --bootstrap autoload.php --include-path src
 else
 	@echo "** tests disabled"
