=== debian/tests/control ===
Test-Command: phpab --output autoload.php --template debian/autoload.tests.php.tpl --basedir . tests/Monolog && phpunit --bootstrap autoload.php
Restrictions: allow-stderr
Depends: @, phpab, php-amqplib (>= 2.5), php-swiftmailer, phpunit
