=== debian/watch ===
version=3
options="uversionmangle=s/-ALPHA/~alpha/;s/-BETA/~beta/;s/-RC/~rc/" \
https://github.com/Seldaek/monolog/releases .*/archive/v?(\d[\d\.]*-?\w*)\.tar\.gz
