## php-monolog 1.20.0

=== debian/changelog ===
php-monolog (1.20.0-1) unstable; urgency=medium

  [ Nils Adermann ]
  * Provide means to manually activate a FingersCrossedHandler

  [ Jordi Boggiano ]
  * Add getter for the StreamHandler URL, fixes #797

  [ Dmitry Ivanov ]
  * HtmlFormatter methods accessibility

  [ s4msung ]
  * include $context in error_handler

 -- David Prévot <taffit@debian.org>  Mon, 04 Jul 2016 16:50:48 -0400

php-monolog (1.19.0-2) unstable; urgency=medium

  * Drop php-aws-sdk from build-dependencies (it depends on php-guzzle that is
    not ready for PHP 7.0, see #821698)

 -- David Prévot <taffit@debian.org>  Sun, 26 Jun 2016 00:43:31 -0400

php-monolog (1.19.0-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Truncate single messages if they go over the hipchat limit, fixes #629
  * Only close handles that have been opened by the StreamHandler, fixes #764
  * Add DeduplicationHandler to avoid spamming the same log records
  * Add ability to use formatter in email subject lines
  * Add getStream to the StreamHandler
  * Update changelog

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Tue, 12 Apr 2016 17:08:50 -0400

php-monolog (1.18.2-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Fix elastica formatter test, refs #742
  * Truncate messages if they reach the max length of GELF messages, fixes #751
  * Update changelog

  [ Grégoire Paris ]
  * use maintained package reference in suggestion

  [ chalasr ]
  * Change copyright's end date from 2015 to 2016

  [ David Prévot ]
  * Update copyright (years)
  * Update overrides

 -- David Prévot <taffit@debian.org>  Sat, 02 Apr 2016 18:33:35 -0400

php-monolog (1.18.1-1) unstable; urgency=medium

  [ John Hunt ]
  * Fixed small syntax bug with BrowserConsoleHandler preventing console output

  [ Jordi Boggiano ]
  * Fix SlackHandler bug where slack drops some messages if the socket is
    closed too early, fixes #729

  [ shiyangwu520 ]
  * Update RedisHandler.php

  [ Jean-Baptiste Nahan ]
  * Fix content_type property

 -- David Prévot <taffit@debian.org>  Thu, 17 Mar 2016 19:11:32 -0400

php-monolog (1.18.0-1) unstable; urgency=medium

  * PHP 7.0 transition:
    - Drop php5-mongo dependency
    - Build with recent pkg-php-tools
  * Build-depend on php-amqp now available for tests
  * Exclude test depending on php-console
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Sun, 06 Mar 2016 12:55:04 -0400
