=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: php-monolog
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
+               php-amqp,
                php-amqplib (>= 2.5),
                php-psr-log (>= 1.0.0-2~),
                php-swiftmailer,
-               php-mongodb,
                phpab,
-               phpunit <!nocheck> <!stage1>,
-               pkg-php-tools (>= 1.32~)
-Standards-Version: 3.9.6
+               phpunit,
+               pkg-php-tools (>= 1.30~)
+Standards-Version: 3.9.8
 Homepage: https://github.com/Seldaek/monolog
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-monolog.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-monolog.git
