=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,10 @@
 		src/Monolog
 	phpab	--output autoload.php \
 		--template debian/autoload.tests.php.tpl \
-		--basedir . \
 		tests/Monolog
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck stage1, $(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit --bootstrap autoload.php --include-path src
 else
 	@echo "** tests disabled"
