## php-monolog 1.22.0

=== debian/changelog ===
php-monolog (1.22.0-1) unstable; urgency=medium

  [ Jonathan A. Schweder ]
  * add MercurialProcessor

  [ Jordi Boggiano ]
  * Add support for AWS SDK v3

  [ Haralan Dobrev ]
  * Add a Slackbot handler
  * Add a Slack Webhooks handler using the same SlackRecord util

 -- David Prévot <taffit@debian.org>  Tue, 29 Nov 2016 16:37:15 -1000

php-monolog (1.21.0-1) unstable; urgency=medium

  [ Nishanth Aravamudan ]
  * Add nocheck and stage1 build profiles (Closes: #829764)

  [ Francis Besset ]
  * Added informations to normalize a SoapFault

  [ Jordi Boggiano ]
  * Allow other separators for the date format in RotatingFileHandler
  * Allow formatting of message by setting a line formatter on SlackHandler
  * Revert #810 and remove the context info in the php error logger of
    ErrorHandler, fixes #828, closes #810

  [ Adam Kiss ]
  * Added option to log errors regardless of error_reporting setting

 -- David Prévot <taffit@debian.org>  Fri, 11 Nov 2016 05:49:10 -0930
