=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                php-psr-log (>= 1.0.0-2~),
                php-swiftmailer,
                phpab,
-               phpunit,
+               phpunit <!nocheck> <!stage1>,
                pkg-php-tools (>= 1.30~)
 Standards-Version: 3.9.8
 Homepage: https://github.com/Seldaek/monolog
