## php-monolog 1.23.0

=== debian/changelog ===
php-monolog (1.23.0-1ubuntu1) bionic; urgency=medium

  * debian/patches/phpunit6_compatibility_changes.patch: PHPUnit 6 is
    not backwards compatible in various ways.  Closes LP: #1749001.
  * debian/patches/mongodb_fixes.patch: Multiple upstream MongoDB
    handler changes.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 12 Feb 2018 21:09:52 -0800

php-monolog (1.23.0-1) unstable; urgency=medium

  [ Remon van de Kamp ]
  * Use first day/first month for date calculations in RotatingFileHandlerTest
    (#963) (Closes: #861468)

  [ David Prévot ]
  * Clean directory created during tests
  * Update Standards-Version to 4.0.1
  * Adapt to changed upstream filenames

 -- David Prévot <taffit@debian.org>  Mon, 07 Aug 2017 07:11:05 -0400
