=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                phpab,
                phpunit <!nocheck> <!stage1>,
                pkg-php-tools (>= 1.30~)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://github.com/Seldaek/monolog
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-monolog.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-monolog.git
