=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,10 @@
 		--template debian/autoload.tests.php.tpl \
 		tests/Monolog
 
+override_dh_auto_clean:
+	rm -rf .hg
+	dh_auto_clean
+
 override_dh_auto_test:
 ifeq (,$(filter nocheck stage1, $(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 	phpunit --bootstrap autoload.php --include-path src
@@ -18,8 +22,5 @@
 	@echo "** tests disabled"
 endif
 
-override_dh_installchangelogs:
-	dh_installchangelogs CHANGELOG.mdown
-
 get-orig-source:
 	uscan --verbose --force --rename
