=== debian/tests/control ===
Test-Command: phpab --output autoload.php --template debian/autoload.tests.php.tpl tests/Monolog && phpunit --bootstrap autoload.php
Restrictions: allow-stderr, rw-build-tree
Depends: @, phpab, php-amqp, php-amqplib (>= 2.5), php-swiftmailer, phpunit
