## php-monolog 1.24.0

=== debian/changelog ===
php-monolog (1.24.0-1) unstable; urgency=medium

  * Drop versioned dependencies satisfied in stable
  * Drop get-orig-source target
  * Use https in Format
  * Move Vcs-* to salsa.d.o
  * Make preview handling more generic
  * Track version 1 for Buster
  * Drop outdated test suite (Closes: #917761)
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0

 -- David Prévot <taffit@debian.org>  Sun, 13 Jan 2019 12:15:58 +1100
