=== debian/control ===
Source: php-monolog
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools
Standards-Version: 4.3.0
Homepage: https://github.com/Seldaek/monolog
Vcs-Git: https://salsa.debian.org/php-team/pear/php-monolog.git -b buster
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-monolog

Package: php-monolog
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: git, ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: send logs to various destination and web services
 ${phpcomposer:description}
 .
 This library implements the PSR-3 interface that can be used in other
 libraries and applications to keep a maximum of interoperability, and
 make sure another compatible logger can always be used at a later time.
