## php-monolog 1.25.3

=== debian/changelog ===
php-monolog (1.25.3-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Update changelog

  [ David Prévot ]
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- David Prévot <taffit@debian.org>  Sun, 22 Dec 2019 07:50:02 +1100

php-monolog (1.25.2-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Update changelog

  [ David Prévot ]
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Repository.

 -- David Prévot <taffit@debian.org>  Fri, 15 Nov 2019 06:39:58 -1000

php-monolog (1.25.1-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Update changelog

  [ David Prévot ]
  * Adapt packaging to removed documentation
  * Update standards version, no changes needed.
  * Add missing colon in closes line.
  * Fix file permission

 -- David Prévot <taffit@debian.org>  Sat, 07 Sep 2019 16:49:52 -1000
