=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/Seldaek/monolog
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-monolog.git -b buster
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-monolog
