=== debian/watch ===
version=3
options=uversionmangle=s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/ \
https://github.com/Seldaek/monolog/releases .*/archive/v?(1[\d\.]*-?\w*)\.tar\.gz
