## php-monolog 1.25.5

=== debian/changelog ===
php-monolog (1.25.5-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Update changelog

  [ David Prévot ]
  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Fri, 31 Jul 2020 08:06:18 +0200

php-monolog (1.25.4-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Update changelog

  [ David Prévot ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Use debhelper-compat 13

 -- David Prévot <taffit@debian.org>  Sat, 30 May 2020 15:57:47 -1000
