=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), phpab, pkg-php-tools
+Standards-Version: 4.5.0
 Homepage: https://github.com/Seldaek/monolog
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-monolog.git -b buster
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-monolog
+Rules-Requires-Root: no
 
 Package: php-monolog
 Architecture: all
