## php-monolog 1.26.0

=== debian/changelog ===
php-monolog (1.26.0-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Update changelog

  [ David Prévot ]
  * Rename stable branch to debian/bullseye (DEP-14)
  * Use upstream Git repository as source, restoring tests and doc
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1
  * Use php-curl, php-redis and php-nrk-predis for tests
  * Adapt to recent version of PHPUnit (9)
  * Extend d/clean
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Sat, 26 Dec 2020 12:57:12 -0400
