=== debian/control ===
--- 
+++ 
@@ -3,10 +3,20 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 13), phpab, pkg-php-tools
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
+               php-amqp,
+               php-amqplib,
+               php-curl,
+               php-nrk-predis,
+               php-psr-log,
+               php-redis,
+               php-swiftmailer,
+               phpab,
+               phpunit <!nocheck> <!stage1>,
+               pkg-php-tools
+Standards-Version: 4.5.1
 Homepage: https://github.com/Seldaek/monolog
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-monolog.git -b buster
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-monolog.git -b debian/bullseye
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-monolog
 Rules-Requires-Root: no
