=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

execute_after_dh_auto_build:
	phpab	--output src/Monolog/autoload.php \
		--template debian/autoload.php.tpl \
		src/Monolog
	mkdir -p vendor
	phpab	--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests/Monolog

override_dh_auto_test:
	phpunit --include-path src
