## php-monolog 2.2.0

=== debian/changelog ===
php-monolog (2.2.0-1) experimental; urgency=medium

  [ Jordi Boggiano ]
  * Update changelog

  [ Robin Gustafsson ]
  * Use SwiftMailer's new autoloader (Closes: #976815)

  [ David Prévot ]
  * Use php-redis for tests
  * Update watch file format version to 4.
  * Set upstream metadata fields: Security-Contact.
  * Rename main branch to debian/latest (DEP-14)
  * Skip tests that can’t be run on Debian
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Thu, 07 Jan 2021 02:06:45 -0400

php-monolog (2.1.1-1) experimental; urgency=medium

  [ Jordi Boggiano ]
  * Update changelog

  [ David Prévot ]
  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Fri, 31 Jul 2020 08:14:46 +0200

php-monolog (2.1.0-1) experimental; urgency=medium

  [ Abdouni Abdelkarim ]
  * bump year

  [ Jordi Boggiano ]
  * Update changelog

  [ David Prévot ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 30 May 2020 16:09:02 -1000

php-monolog (2.0.2-1) experimental; urgency=medium

  [ Jordi Boggiano ]
  * Update changelog

  [ David Prévot ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Build-depend on php-curl for testsuite

 -- David Prévot <taffit@debian.org>  Sun, 22 Dec 2019 07:40:03 +1100

php-monolog (2.0.1-1) experimental; urgency=medium

  [ Jordi Boggiano ]
  * Prepare changelog

  [ David Prévot ]
  * Fix file permission
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Repository.

 -- David Prévot <taffit@debian.org>  Thu, 14 Nov 2019 18:31:27 -1000

php-monolog (2.0.0-1) experimental; urgency=medium

  [ David Prévot ]
  * Add missing colon in closes line.

  [ Mario Blažek ]
  * Upgrade PHPUnit to v8

 -- David Prévot <taffit@debian.org>  Fri, 30 Aug 2019 15:31:54 -1000

php-monolog (2.0.0~beta2-1) experimental; urgency=medium

  [ Joey Gallegos ]
  * Bump year

  [ David Prévot ]
  * Document gbp import-ref usage
  * Revert "Drop upstream documentation not provided anymore"
  * Revert "Drop tests removed upstream"
  * Build-Depend on php-nrk-predis for testsuite
  * Compatibility with recent PHPUnit
  * Use a vendor directory for testsuite
  * Use debian/clean for directories
  * Use debhelper-compat 12
  * Update Standards-Version to 4.4.0
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Thu, 18 Jul 2019 14:54:34 -0300

php-monolog (2.0.0~beta1-1) experimental; urgency=medium

  * Upload beta to experimental
  * Use debhelper-compat 11
  * Drop versioned dependencies satisfied in stable
  * Drop get-orig-source target
  * Use https in Format
  * Move Vcs-* to salsa.d.o
  * Use Standards-Version 4.2.1
  * Make preview handling more generic
  * Update copyright (years)
  * Install upgrade instructions
  * Drop upstream documentation not provided anymore
  * Drop tests removed upstream (Closes: #882944)

 -- David Prévot <taffit@debian.org>  Mon, 10 Dec 2018 17:31:42 -1000
