=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                pkg-php-tools
 Standards-Version: 4.5.1
 Homepage: https://github.com/Seldaek/monolog
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-monolog.git -b debian/bullseye
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-monolog.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-monolog
 Rules-Requires-Root: no
