=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,10 @@
 	dh $@ --with phpcomposer
 
 execute_after_dh_auto_build:
+	mkdir --parents vendor
 	phpab	--output src/Monolog/autoload.php \
 		--template debian/autoload.php.tpl \
 		src/Monolog
-	mkdir -p vendor
 	phpab	--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
 		tests/Monolog
