=== debian/watch ===
version=4
options=uversionmangle=s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/ \
https://github.com/Seldaek/monolog/releases \
.*/archive/v?(\d[\d\.]*-?\w*)\.tar\.gz
