## php-monolog 2.3.5

=== debian/changelog ===
php-monolog (2.3.5-2) unstable; urgency=medium

  * Upload to unstable now that Symfony 5 is in

 -- David Prévot <taffit@debian.org>  Wed, 24 Nov 2021 09:59:06 -0400

php-monolog (2.3.5-1) experimental; urgency=medium

  [ Jordi Boggiano ]
  * Update changelog

  [ David Prévot ]
  * Simplify gbp import-orig
  * Install dh-sequence-* instead of using dh --with
  * Generate phpabtpl at build time
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Sat, 09 Oct 2021 17:11:31 -0400
