=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                php-amqp,
                php-amqplib,
                php-curl,
@@ -13,8 +14,8 @@
                php-swiftmailer,
                phpab,
                phpunit <!nocheck> <!stage1>,
-               pkg-php-tools
-Standards-Version: 4.5.1
+               pkg-php-tools (>= 1.41~)
+Standards-Version: 4.6.0
 Homepage: https://github.com/Seldaek/monolog
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-monolog.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-monolog
