=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,10 @@
 #!/usr/bin/make -f
 %:
-	dh $@ --with phpcomposer
+	dh $@
 
 execute_after_dh_auto_build:
 	mkdir --parents vendor
+	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab	--output src/Monolog/autoload.php \
 		--template debian/autoload.php.tpl \
 		src/Monolog
