=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests/Monolog && phpunit
Restrictions: allow-stderr, rw-build-tree
Depends: php-amqp,
         php-amqplib,
         php-curl,
         php-nrk-predis,
         php-redis,
         php-swiftmailer,
         phpab,
         phpunit,
         @
