## php-monolog 2.8.0

=== debian/changelog ===
php-monolog (2.8.0-2) unstable; urgency=medium

  * Use php-phpspec-prophecy for tests

 -- David Prévot <taffit@debian.org>  Sun, 28 Aug 2022 13:49:05 +0200

php-monolog (2.8.0-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Update changelog

  [ Thomas Müller ]
  * allow Predis 2.0, closes #1732

  [ David Prévot ]
  * Track version 2 for now (Bookworm?)
  * Drop now usless d/pkg-php-tools-* entries

 -- David Prévot <taffit@debian.org>  Wed, 27 Jul 2022 11:26:28 +0200

php-monolog (2.7.0-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Update changelog

  [ David Prévot ]
  * Track version 2 for now (Bookworm?)
  * Use php-predis instead of php-nrk-predis
  * Adapt packaging to new packages needed for testsuite
  * Don’t run Elasticsearch related tests
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sun, 19 Jun 2022 20:17:36 +0200
