=== debian/control ===
--- 
+++ 
@@ -8,21 +8,26 @@
                php-amqp,
                php-amqplib,
                php-curl,
-               php-nrk-predis,
+               php-guzzlehttp-guzzle,
+               php-phpspec-prophecy,
+               php-predis,
                php-psr-log,
                php-redis,
                php-swiftmailer,
+               php-symfony-mailer,
+               php-symfony-mime,
                phpab,
                phpunit <!nocheck> <!stage1>,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/Seldaek/monolog
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-monolog.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-monolog.git -b debian/bullseye
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-monolog
 Rules-Requires-Root: no
 
 Package: php-monolog
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: git, ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
