## php-monolog 2.9.1

=== debian/changelog ===
php-monolog (2.9.1-1) unstable; urgency=medium

  [ pafernandez-oesia ]
  * Update BrowserConsoleHandler console output method (#1739)

  [ Jordi Boggiano ]
  * Add graylog2/gelf-php 2.x support, fixes #1747
  * Deprecate FlowdockHandler and formatter as the service was shutdown,
    fixes #1748
  * Update changelog

  [ Bart Swaalf ]
  * Add support for enum context values to psr formatter (#1773)

  [ Tetragramat ]
  * WhatFailureGroupHandler catches failures in method close (#1791)

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Fri, 10 Feb 2023 07:39:03 +0100
