=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                phpab,
                phpunit <!nocheck> <!stage1>,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/Seldaek/monolog
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-monolog.git -b debian/bullseye
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-monolog
