## php-monolog 2.9.2

=== debian/changelog ===
php-monolog (2.9.2-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Fix display_errors handling to handle string values, fixes #1804
  * Update changelog

  [ 李铭昕 ]
  * Fixed bug that `restore_error_handler` will not be executed if there is
    an exception before restore should happen (#1815)

  [ Egor Korobov ]
  * Fix fatal error in NormalizeFormatter: method_exists(): The script tried
    to execute a method or access a property of an incomplete object.

 -- David Prévot <taffit@debian.org>  Wed, 01 Nov 2023 10:53:54 +0100
