=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,18 @@
 	phpab	--output src/Monolog/autoload.php \
 		--template debian/autoload.php.tpl \
 		src/Monolog
+	phpabtpl \
+		--require monolog/monolog \
+		--require guzzlehttp/guzzle \
+		--require phpspec/prophecy \
+		--require predis/predis \
+		--require swiftmailer/swiftmailer \
+		--require symfony/mailer \
+		--require symfony/mime \
+		> debian/autoload.tests.php.tpl
 	phpab	--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
 		tests/Monolog
 
 override_dh_auto_test:
-	phpunit --include-path src
+	phpunit --include-path src --exclude-group Elasticsearch
