## php-monolog 2.9.3

=== debian/changelog ===
php-monolog (2.9.3-1) unstable; urgency=medium

  [ Christian Flothmann ]
  * explicitly mark nullable parameters as nullable (#1874)

  [ Jordi Boggiano ]
  * Update changelog

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Mon, 22 Apr 2024 08:06:20 +0200

php-monolog (2.9.2-2) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Wed, 06 Mar 2024 18:03:39 +0100
