=== debian/control ===
--- 
+++ 
@@ -17,11 +17,10 @@
                php-symfony-mailer,
                php-symfony-mime,
                phpab,
-               phpunit <!nocheck> <!stage1>,
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.2
+               phpunit <!nocheck> <!stage1>
+Standards-Version: 4.7.0
 Homepage: https://github.com/Seldaek/monolog
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-monolog.git -b debian/bullseye
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-monolog.git -b debian/bookworm
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-monolog
 Rules-Requires-Root: no
