=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

execute_after_dh_auto_build:
	mkdir --parents vendor
	phpab	--output src/Monolog/autoload.php \
		--template debian/autoload.php.tpl \
		src/Monolog
	phpab	--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests/Monolog

override_dh_auto_test:
	phpunit --include-path src --exclude-group Elasticsearch
