=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests/Monolog && phpunit --exclude-group Elasticsearch
Restrictions: rw-build-tree
Depends: php-amqp,
         php-amqplib,
         php-curl,
         php-guzzlehttp-guzzle,
         php-phpspec-prophecy,
         php-predis,
         php-redis,
         php-swiftmailer,
         php-symfony-mailer,
         php-symfony-mime,
         phpab,
         phpunit,
         @
