## php-monolog 2.10.0

=== debian/changelog ===
php-monolog (2.10.0-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Ensure private error handler does not cause problems, fixes #1866
  * Fix json formatter handling of incomplete classes, fixes #1834
  * Close and reopen file handles if a write fails (#1882)
  * Fix RotatingFileHandler bug where rotation could sometimes not happen
    correctly, fixes #1905
  * Update changelog

  [ Pedro Peixoto ]
  * Allow the user to define a custom mode when `fopen`-ing a log file (#1913)

 -- David Prévot <taffit@debian.org>  Sun, 17 Nov 2024 10:55:17 +0100
